<template>
  <div class="list-product list-product_5item row has-border">
    <SmallProduct
      v-for="product in products"
      :key="product.id"
      :product="product"
      :swiperslide="'swiper-slide'"
      :notifi-button="notifiButton"
    />
  </div>
</template>

<script>
export default {
  name: 'ProductList4',
  components: {
    SmallProduct: () => import('~/components/Products/SmallProduct'),
  },
  data() {
    return {
      products: [],
    }
  },
}
</script>
